<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <!-- custom css -->
    <link href="../css/beryllium.css" rel="stylesheet" type="text/css">

    <!-- fontawesome for icon -->
    <link href="../fontawesome-5/css/all.min.css" rel="stylesheet">

    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">


    <title>Beryllium</title>
  </head>
  <body>

    <!-- ref::: https://www.free-css.com/assets/files/free-css-templates/preview/page249/beryllium/ -->
    <div class="container">
    <!-- pushed in git -->
    <!-- navbar starts-->
    <nav class="navbar navbar-expand-lg navbar-light bg-sm-dark my-3">
        <a class="navbar-brand text-uppercase logo" href="#">Beryllium</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
          <span class="navbar-toggler-icon border-0"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto nav_option">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>

            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown">
                Services
              </a>
              <div class="dropdown-menu bg-dark">
                <a class="dropdown-item" href="#">Web design</a>
                <a class="dropdown-item" href="#">E-commerce</a>
                <a class="dropdown-item" href="#">API</a>
                <a class="dropdown-item" href="#">Branding</a>
              </div>
            </li>

            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown">
                  Dropdown
                </a>
                <div class="dropdown-menu bg-dark">
                  <a class="dropdown-item" href="#">HTML</a>
                  <a class="dropdown-item" href="#">Css3</a>
                  <a class="dropdown-item" href="#">Saas</a>
                  <a class="dropdown-item" href="#">Jquery</a>
                </div>
              </li>


            <li class="nav-item">
                <a class="nav-link" href="#">Portfolio</a>
            </li>

        
            <li class="nav-item">
                <a class="nav-link" href="#">Contact</a>
            </li>
          </ul>
        </div>
      </nav>
    <!-- navbar ends -->

    <!-- carousel starts -->
    <div id="carouselExampleCaptions" class="carousel slide mb-3" data-ride="carousel">
        <ol class="carousel-indicators rounded_indicators">
          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="../images/slider_1.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-block ">
              <h3 class="text-left">Architechture #1</h3>
            </div>
          </div>
          <div class="carousel-item">
            <img src="../images/slider_2.jpg" class="d-block w-100 img-fluid" alt="...">
            <div class="carousel-caption d-block">
              <h3 class="text-left">Architechture #1</h3>
            </div>
          </div>
          <div class="carousel-item">
            <img src="../images/slider_3.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-block">
              <h3 class="text-left">Architechture #1</h3>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    <!-- carousel ends -->
      
    <!-- work starts -->
      <div class="work mt-5">
          <div class="sec_heading text-center">
              <h1>Work</h1>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus placerat enim et urna sagittis, rhoncus euismod erat tincidunt. Donec tincidunt volutpat erat.</p>
          </div>
          <div class="work_gall">
              <div class="row">
                  <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="card border-0">
                        <img src="../images/img_1.jpg" class="card-img-top" alt="...">
                        <div class="card-body pl-0">
                          <h5 class="card-title">New York Arena</h5>
                          <p class="card-text card_subhead">New York</p>
                        </div>
                      </div>
                  </div>

                  <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="card border-0">
                        <img src="../images/img_2.jpg" class="card-img-top" alt="...">
                        <div class="card-body pl-0">
                          <h5 class="card-title">New York Arena</h5>
                          <p class="card-text card_subhead">New York</p>
                        </div>
                      </div>
                  </div>

                  <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="card border-0">
                        <img src="../images/img_3.jpg" class="card-img-top" alt="...">
                        <div class="card-body pl-0">
                          <h5 class="card-title">New York Arena</h5>
                          <p class="card-text card_subhead">New York</p>
                        </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
    <!-- work ends -->
    
    <!-- news section -->
    <div class="news">
      <div class="row justify-content-between">
        <div class="col-md-6">
          <h4 class="sec_subheading text-uppercase">News</h4>
          <div class="news_content">
            <a href="#">
              <p class="card_subhead small text-uppercase mb-2">september 10, 2015</p>
              <h3>Manila Bridge Re-construction</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus placerat enim et urna sagittis, rhoncus euismod...</p>
            </a>
            <hr>
          </div>
          <div class="news_content">
            <a href="#">
              <p class="card_subhead small text-uppercase mb-2">september 10, 2015</p>
              <h3>Manila Bridge Re-construction</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus placerat enim et urna sagittis, rhoncus euismod...</p>
            </a>
            <hr>
          </div>
          <div class="news_content">
            <a href="#">
              <p class="card_subhead small text-uppercase mb-2">september 10, 2015</p>
              <h3>Manila Bridge Re-construction</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus placerat enim et urna sagittis, rhoncus euismod...</p>
            </a>
            <hr>
          </div>
          <a href="#" class="btn btn_green btn-small popup_btn">more news</a>
        </div>
  
        <!-- testimonial -->
        <div class="col-md-5">
          <h4 class="sec_subheading text-uppercase">Testimonial</h4>
          <div class="testimonial_section">
            <h5>"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus placerat enim et urna sagittis, rhoncus euismod erat tincidunt. Donec tincidunt volutpat erat."</h5>
            <p>— John Doe Dueller</p>
          </div>
          <div class="testimonial_section">
            <h5>"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus placerat enim et urna sagittis, rhoncus euismod erat tincidunt. Donec tincidunt volutpat erat."</h5>
            <p>— John Doe Dueller</p>
          </div>        
        </div>
        <!-- testimonial ends -->
      </div>
    </div>
    <!-- section ends -->
  </div>
  <!-- container ends -->
    <hr>
  <div class="container">
    <!-- usp starts -->
    <div class="usp">
      <div class="row">
        <div class="col-md-4 col-sm-12 usp_pad_res">
          <div class="usp_flex d-flex flex-row">
            <div class="usp_icon">
              <span><i class="far fa-file-archive"></i></span>
            </div>
            <div class="usp_desc">
              <div class="card border-0">
                <div class="card-body p-0">
                  <h5 class="card-title">Architect</h5>
                  <p class="card-text">Lorem ipsum dolor sit ameteista, consectetur adipiscing is not elitistaris.</p>
                  <a href="#" class="card-link">Learn More</a>
                </div>
              </div>
            </div>
          </div>
          <!-- flex ends -->
        </div>

        <div class="col-md-4 col-sm-12 usp_pad_res">
          <div class="usp_flex d-flex flex-row">
            <div class="usp_icon">
              <span><i class="far fa-file-archive"></i></span>
            </div>
            <div class="usp_desc">
              <div class="card border-0">
                <div class="card-body p-0">
                  <h5 class="card-title">Architect</h5>
                  <p class="card-text">Lorem ipsum dolor sit ameteista, consectetur adipiscing is not elitistaris.</p>
                  <a href="#" class="card-link">Learn More</a>
                </div>
              </div>
            </div>
          </div>
          <!-- flex ends -->
        </div>

        <div class="col-md-4 col-sm-12">
          <div class="usp_flex d-flex flex-row">
            <div class="usp_icon">
              <span><i class="far fa-file-archive"></i></span>
            </div>
            <div class="usp_desc">
              <div class="card border-0">
                <div class="card-body p-0">
                  <h5 class="card-title">Architect</h5>
                  <p class="card-text">Lorem ipsum dolor sit ameteista, consectetur adipiscing is not elitistaris.</p>
                  <a href="#" class="card-link">Learn More</a>
                </div>
              </div>
            </div>
          </div>
          <!-- flex ends -->
        </div>
      </div>
    </div>
    <!-- usp ends -->
  </div>
  <!-- container ends -->

  <!--footer starts  -->
  <div class="footer">
    <div class="container">
      <div class="row">
          <div class="col-md-4 col-sm-12 footer_desc">
            <h4>Beryllium</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus placerat enim et urna sagittis, rhoncus euismod.</p>
          </div>

          <div class="col-md-4 col-sm-12">
            <div class="d-flex flex-lg-row justify-content-around res_column">
              <div class="link">
                <h4>Link</h4>
                <ul>
                  <li><a href="#">Home</a></li>
                  <li><a href="#">Features</a></li>
                  <li><a href="#">Products</a></li>
                  <li><a href="#">Testimonial</a></li>
                  <li><a href="#">Contact</a></li>
                </ul>
              </div>
              <!-- link ends -->
              <div class="work">
                <h4>work</h4>
                <ul>
                  <li><a href="#">New York Arena</a></li>
                  <li><a href="#">Eagle Park</a></li>
                  <li><a href="#">Nationals Park</a></li>
                  <li><a href="#">Manila Park</a></li>
                </ul>
              </div>
            </div>
            <!-- flex ends -->
          </div>

          <div class="col-lg-4 col-sm-12">
            <div class="form-group">
              <input id="email" class="form-control pt-4 pb-4 footer_form" type="email" placeholder="Email">
            </div>
            <button class="btn btn_green" style="color: #fff; font-weight: 600;">Send</button>
          </div>

      </div>
    </div>
    <!-- container ends -->
      
  </div>
    <!-- footer ends -->

    <!-- modal -->
    <section class="modal_popup">
      <div class="modal_content">
        <div class="popup_close_btn">
          <span><i class="fas fa-times"></i></span>
        </div>
        <div class="form-group">
          <input id="email" class="form-control pt-4 pb-4 footer_form" type="email" placeholder="Email">
        </div>
        <button class="btn btn_green" style="color: #fff; font-weight: 600;">Send</button>
      </div>
    </section>
    <!-- modal ends -->

    <!-- Optional JavaScript -->
      <script src="../js/modal.js"></script>
      <script src="../js/jquery.js"></script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>





<!-- 
        <div class="footer_links">
          <div class="col-md-2 col-sm-12">
            <h4>Link</h4>            
          </div>
        </div>

        <div class="footer_links">
          <div class="col-md-2 col-sm-12">
            <h4>Link</h4>            
          </div>
        </div>
       -->